title : "GUIET.com - Fribourg CH"
flag : "/img/switzerland.png"
description : "Analysis, design and development of custom CMS backends and web applications"
technologies : "CodeIgniter, Yii, PHP, MySQL, jQuery"